#diapo-background, .photozoom-mask{
width: 100%;
height: 100%;
top: 0;
left: 0;
position: fixed;
background: url(../graphics/fondDivFullScreen.png) repeat;
z-index: 10000;	




















}
.photozoom-img-support{
padding: 10px 10px 50px 10px;
background: #FFFFFF;
position: fixed;
z-index: 10001;
overflow: hidden;
height:auto;
width:auto;




















}
.photozoom-img-support img{
vertical-align:top;




















}
.photozoom-transition-buttons{
position: absolute;
z-index: 10003;	
width: 100%;
height: 25px;
top:0;
left:0;
display: none;




















}
.photozoom-transition-buttons>.button{
margin-top: 50px;
width: 75px;
height: 25px;
line-height: 25px;
background: #FFFFFF;
display: block;
cursor: pointer;
text-align: center;
font-family: Arial;
font-size: 11px;
color: #000000;
text-decoration:none;




















}
#photozoom-button-next-photo{
float: right;




















}
#photozoom-button-prev-photo{
float: left;




















}
.photozoom-img-support:hover .photozoom-transition-buttons{
display: block;




















}
.photozoom-title{
width: 100%;
height: auto;
bottom: 0;
left:0;
position: absolute;
z-index: 10004;	
padding: 10px;
text-align:left;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;




















}
.photozoom-title>p{
color:#666666;
padding:0;
margin:0;
text-align:left;




















}
.photozoom-close-button{
width: 50px;
height: 20px;
bottom: 30px;
line-height: 20px;
font-family: Arial;
font-size: 12px;
color: #000000;
position: absolute;
z-index: 10004;
right: 10px;
text-align: right;
cursor: pointer;




















}
.editor-both{clear:both;
height:1px;
overflow:hidden;
margin-top:-1px;





}
.editor-block{width:auto;
margin:0 0 30px 0;













}
.editor-block-text{text-align: left;













}
.editor-block-image{margin:0 0 30px 0;













}
.editor-block-image-element{
-o-box-sizing:border-box;
-ms-box-sizing:border-box;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
display:inline-block;
cursor:pointer;
margin: 0 2px 0 2px;
height: auto;
position:relative;
overflow:hidden;
padding: 0;




















}
.editor-block-image-element>a{
cursor:pointer;
border:none;
margin:0;
padding:0;
display:block;
width:100%;
height:auto;




















}
.editor-block-image-element-desc{
display:none;




















}
.editor-block-image-element-title{
height: 50px;
position:absolute;
bottom:-50px;
width:100%;
left:0;
-o-box-sizing:border-box;
-ms-box-sizing:border-box;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
padding:5px;
z-index:1;
background:#000000;
color:#FFFFFF;
text-align:center;
-o-transition: all 0.5s;
-ms-transition: all 0.5s;
-moz-transition: all 0.5s;
-webkit-transition: all 0.5s;
transition: all 0.5s;
margin: 0;




















}
.editor-block-image-element-title>h3{
width:auto;




















}
.editor-block-image-element:hover>editor-block-image-element-title{
bottom:0;	




















}
.editor-block-image-element:hover>a>editor-block-image-element-title{
bottom:0;	




















}
.editor-block-image-element-photo{
-o-box-sizing:border-box;
-ms-box-sizing:border-box;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
width: 100%;
padding: 0;
margin: 0;
vertical-align: top; 




















}
.editor-block-image-mask{
display:none;	




















}
.editor-block-mixte{position:relative;













}
.editor-block-mixte .editor-block-mixte-info{
height:auto;
width:100%;
position:absolute;
bottom:0;
left:100%;
background:#000000;
transition:all 0.3s;




















}
.editor-block-mixte-photo{-o-box-sizing:border-box;
-ms-box-sizing:border-box;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
position:relative;
overflow:hidden;
margin-top:3px

}
.editor-block-mixte .photo-left{padding:0 15px 5px 0;

}
.editor-block-mixte .photo-right{
padding:0 0 5px 15px;




















}
.editor-block-mixte-photo:hover .editor-block-mixte-info{
left:0;




















}
.editor-block-mixte-title{
display:none;	




















}
.editor-block-mixte-desc{
display:none;	




















}
.editor-block-mixte-photo>img{vertical-align: top;
 width:100%;
border:none;
cursor:pointer;

}
.editor-block-mixte-photo>a{
display:block;
cursor:pointer;
text-decoration:none;	
border:none;




















}
.editor-block-mixte-photo>a>img{
vertical-align: top; 
width:100%;
border:none;




















}
.editor-block-mixte-text{-o-box-sizing:border-box;
-ms-box-sizing:border-box;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
padding: 0;




}
.editor-block-html{margin:0 0 30px 0;













}
.editor-block-galery{
margin: 0;
margin:0 0 20px 0;




















}
.editor-block-galery-ul{
padding:0;
margin:0;




















}
.editor-block-galery-li{height:auto;
overflow:hidden;
list-style: none;
float:left;
margin:0;
padding:0;
cursor:pointer;
position:relative;







}
.editor-block-galery-mask{
display:none;	




















}
.editor-block-galery-li:hover{
-webkit-filter: grayscale(0%);
-moz-filter: grayscale(0%);
-ms-filter: grayscale(0%);
-o-filter: grayscale(0%);
filter: grayscale(0%);




















}
.editor-block-galery-title{
height: 40px;
position:absolute;
bottom:-40px;
width:100%;
left:0;
-o-box-sizing:border-box;
-ms-box-sizing:border-box;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
padding:0;
z-index:1;
background:#000000;
color:#FFFFFF;
text-align:center;
-o-transition: all 0.5s;
-ms-transition: all 0.5s;
-moz-transition: all 0.5s;
-webkit-transition: all 0.5s;
transition: all 0.5s;
margin:0;	




















}
.editor-block-galery-li:hover>.editor-block-galery-title{bottom:0;







}
.editor-block-galery-li:hover>a>.editor-block-galery-title{bottom:0;







}
.editor-block-galery-photo{width:100%;
vertical-align:top;
-o-box-sizing:border-box;
-ms-box-sizing:border-box;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
padding:0;

}
.editor-block-table{padding: 0;













}
.editor-block-table>table{
padding: 0;
margin: 0;
border-spacing : 0;
border-collapse : collapse;
border: 1px solid #000000;




















}
.editor-block-table-header{
background: #999999;
color:#FFFFFF;
border: 1px solid #000000;




















}
.editor-block-table-cell{
vertical-align:top;
border: 1px solid #000000;




















}
.editor-block-table-text{
padding:5px;	




















}
.editor-block-text-content{
display:block;




















}
.editor-block-table-photo_container{
-o-box-sizing:border-box;
-ms-box-sizing:border-box;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
cursor:pointer;
width:100%;
position:relative;
overflow:hidden;
padding: 0;




















}
.editor-block-table-photo_container>a{
cursor:pointer;
border:none;
margin:0;
padding:0;
display:block;
width:100%;
height:auto;




















}
.editor-block-table-photo-desc{
display:none;




















}
.editor-block-table-photo-title{
height: 40px;
position:absolute;
bottom:-40px;
width:100%;
left:0;
-o-box-sizing:border-box;
-ms-box-sizing:border-box;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
padding:5px;
z-index:1;
background:#000000;
color:#FFFFFF;
text-align:center;
-o-transition: all 0.5s;
-ms-transition: all 0.5s;
-moz-transition: all 0.5s;
-webkit-transition: all 0.5s;
transition: all 0.5s;




















}
.editor-block-table-photo:hover>editor-block-table-photo-title{
bottom:0;	




















}
.editor-block-table-photo:hover>a>editor-block-table-photo-title{
bottom:0;	




















}
.editor-block-table-photo{
-o-box-sizing:border-box;
-ms-box-sizing:border-box;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
width: 100%;
padding: 0;
margin: 0;
vertical-align: top; 




















}
.editor-block-contact{display:block;













}
.editor-block-contact-row{
padding: 0;
margin: 0 0 10px 0;
width:100%;
height:auto;




















}
.editor-block-contact-cell-title{display:none;












}
.editor-block-contact-cell-input{text-align:left;
width:100%
height:auto;












}
.editor-block-contact-text{-webkit-appearance: none;-moz-appearance: none;-o-appearance: none;-ms-appearance: none;appearance: none;-o-box-sizing:border-box;-ms-box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;border: 2px solid #fff;font-family: Arial;background: url(../../img/bg-input.png) repeat;font-size: 14px;height: 40px;width: 95%;color: #fff;padding: 0  0 0 10px;border-radius:0;font-style:italic;
}
.editor-block-contact-area{-webkit-appearance: none;-moz-appearance: none;-o-appearance: none;-ms-appearance: none;appearance: none;-o-box-sizing:border-box;-ms-box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;border: 2px solid #fff;font-family: Arial;background: url(../../img/bg-input.png) repeat;font-size: 14px;height: 130px;width: 95%;color: #fff;padding: 5px;border-radius: 0px;font-style:italic;
}
.editor-block-contact-row-button{text-align:center;












}
.editor-block-contact-button{-webkit-appearance: none;
-moz-appearance: none;
-o-appearance: none;
-ms-appearance: none;
appearance: none;
border: none;
font-family: Arial;
font-size: 16px;
height: 25px;
width: auto;
color: #000;
cursor: pointer;
background: url(../../img/bg-button.png) repeat;
border-radius: 0px;
padding:0 25px;
text-transform:uppercase;
margin:0;

















}
.editor-block-contact-button:hover{color: #fff;
background:#19afe1;

















}
.editor-block-flash{
text-align: left;
margin:0 0 20px 0;




















}
.editor-block-video{text-align: left;













}
.editor-block-video-title{
text-align:left;
font-weight:bold;
color:#000000;
font-size:15px;




















}
.editor-block-video-description{
text-align:left;




















}
.editor-block-video-html{
background:#000000;	




















}
.googlemap iframe{width:100%;
height:400px;














}
.editor-block-contact-informations{display:none;











}
::-webkit-input-placeholder{color:#fff;









}
::-moz-input-placeholder{color:#fff;









}
::-ms-input-placeholder{color:#fff;









}
::-o-input-placeholder{color:#fff;









}
::input-placeholder{color:#fff;









}
div.editor-page-path{margin-bottom:15px;
font-size:11px;
text-align:right;



}
div.editor-page-path a{font-size:11px;






}
.editor-block-mixte-text-li{text-align:left;




}
